@charset "Shift_JIS";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}

/* ボックスの左右に確保する余白 */
.boxA, .box2-inner, .box5-inner
	{padding-left: 10px;
	padding-right: 10px}


/* サイト名 */
.site h1 a	{color: #FFFFFF;
	text-decoration: none
    margin: 10 auto !important;
	border: none}

.site h2 a	{color: #FFFFFF;
	text-decoration: none
    margin: 10 auto !important;
	border: none}
		
/* 看板をバーのようにする */
.box1	{background-color: #9DC55D;
}

.site h1	{margin: 0;
	border: none;
	font-size: 18px;
	font-family: 'Paytone One', sans-serif;
	font-weight: normal}
	
/* hWrapをバーの形にする */
.hWrap	{background-color: #475B14;
}

.hWrap > h3{
      width: 100%;
      margin: 0 auto !important;
      padding: 5px 0 !important;
      font-size: 12px !important;
}

.hWrap h3	{color: #FFFFFF
}

/* 記事 */
.kiji h1	{margin-top: 0;
	margin-bottom: 20px;
	font-size: 23px}

.kiji p	{margin-top: 0;
	margin-bottom: 20px}

.kiji img	{max-width: 100%;
	border・嗜one;
	height: auto}

.indeximg	{max-width: 30%;
	border・嗜one;
	height: 150px}

/* 記事の小見出し */
.kiji h2	{margin-top: 10px;
	padding-left: 10px;
	border-left: solid 10px #7cbac1;
	font-weight: normal;
	font-size: 25px}
	
.kiji h3	{margin-top: 10px;
	padding-left: 10px;
	border-left: solid 10px #BB0000;
	font-weight: normal;
	font-size: 25px}
	
/* 記事の投稿日 */
.kijiinfo	{margin-top: 10px;
	margin-bottom: 20px}

.kijiinfo i	{margin-right: 5px;
	color: #aaaaaa;
	font-size: 20px}


/* 記事の分類 */
.kijicat	{margin-bottom: 25px}

.kijicat ul	{margin: 0;
	padding: 0;
	list-style: none}

.kijicat li a	{display: block;
	margin-right: 5px;
	padding: 3px 5px;
	border-radius: 2px;
	background-color: #6699CC;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.kijicat li a:hover	{background-color: #94ecf6}

.kijicat ul:after	{content: "";
	display: block;
	clear: both}

.kijicat li	{float: left;
	width: auto}



/* SNSのシェアボタン */
.share	{margin-top: 40px}

.share ul	{margin: 0;
	padding: 0;
	list-style: none}

.share li a	{display: block;
	padding: 10px 5px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-decoration: none}

.share-tw	{background-color: #55acee}
.share-fb	{background-color: #3b5998}
.share-in	{background-color: #D20F5E}

.share li a:hover	{opacity: 0.8}

.share ul:after	{content: "";
	display: block;
	clear: both}

.share li	{float: left;
	width: 33.3333%}




/* 関連記事メニュー */
.kanren	{margin-top: 40px;
	padding: 20px;
	background-color: #f0f0d4}

.kanren h1	{margin-top: 0;
	margin-bottom: 5px;
	color: #727224;
	font-size: 20px;
	font-weight: normal}
	
.kanren h3	{margin-top: 0;
	margin-bottom: 5px;
	color: #727224;
	font-size: 20px;
	font-weight: normal}

.kanren ul	{margin: 0;
	padding: 0;
	list-style: none}

.kanren li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.kanren li a:hover	{text-decoration: underline}

.kanren ul:after	{content: "";
	display: block;
	clear: both}

.kanren li	{float: left;
	width: 25%}

.kanren img	{max-width: 100%;
	height: auto;
	border: none}



/* サイドメニュー */
.sidemenu	{margin-bottom: 30px}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.sidemenu li a:hover	{background-color: #eeeeee}

.sidemenu h1	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 2px #dddddd;
	color: #666666;
	font-size: 18px}

.sidemenu i	{margin-right: 5px;
	color: #888888}


/* おすすめ記事メニュー */
.osusume	{margin-bottom: 30px}

.osusume ul	{margin: 0;
	padding: 0;
	list-style: none}

.osusume li a	{display: block;
	margin-bottom: 10px;
	padding: 0;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.osusume li a:hover	{background-color: #eeeeee;
	opacity: 0.8}

.osusume h1	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 2px #dddddd;
	color: #666666;
	font-size: 18px}

.osusume img	{width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom}

.osusume .text	{padding: 5px 10px;
	background-color: rgba(0,0,0,0.5);
	color: #ffffff}

.osusume a	{position: relative}

.osusume .text	{position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}
	
/* 文字-赤 */
.red_txt {
	color: #FF0000;
}

/* 人気の記事メニュー */
.ninki ul	{margin: 0;
	padding: 0;
	list-style: none}

.ninki li a	{display: block;
	padding: 5px;
	border-bottom: dotted 1px #dddddd;
	color: #2288bb;
	font-size: 14px;
	text-decoration: none}

.ninki li a:hover	{background-color: #eeeeee}

.ninki li a img	{border: none}

.ninki h1	{margin-top: 0;
	margin-bottom: 10px;
	border-bottom: dotted 2px #dddddd;
	color: #666666;
	font-size: 18px}

.ninki a:after	{content: "";
	display: block;
	clear: both}

.ninki img	{float: left;
	width: 60px}

.ninki .text	{float: none;
	width: auto;
	margin-left: 60px;
	padding-left: 15px}

.ninki span	{display: block;
	color: #666666;
	font-size: 12px}


/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* BOX2をバーの形にする */
.box2	{background-color: #7E9A45}

/* BOX5の上に区切り線を入れる */
.box5	{border-top: solid 1px #dddddd}


/* ボックスの上下の間隔 */
.box1	{padding-top: 8px;
	padding-bottom: 8px}

.box3	{padding-top: 40px;
	padding-bottom: 30px}

.box4	{padding-top: 40px;
	padding-bottom: 30px}

.box5	{padding-top: 15px;
	padding-bottom: 15px}

/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}

}

/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* サイト名と記事のタイトル */
.site h1	{font-size: 18px}

.kiji h1	{font-size: 26px}

/* ボックスの上下の間隔 */
.box1	{padding-top: 8px;
	padding-bottom: 8px}

.box3	{padding-top: 25px}

/* SNSのシェアボタン */
.share span	{display: inline-block;
	text-indent: -9999px}

/* 関連記事メニュー */
.kanren	{padding: 10px}

.kanren li	{width: 50%}

.kanren li:nth-child(3)	{clear:both}

}



/* ########### 600px以上〜767px以下 ########### */
@media (min-width: 600px) and (max-width: 767px) {

/* BOX4-1とBOX4-2を横に並べる設定 */
.box4:after	{content: "";
	display: block;
	clear: both}

.box4-1	{float: left;
	width: 50%}

.box4-2	{float: left;
	width: 50%}

/* BOX4-1とBOX4-2の左右の間隔 */
.box4-1	{padding-right: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box4-2	{padding-left: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

}




/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/* BOX3とBOX4を横に並べる設定 */
.boxA:after	{content: "";
	display: block;
	clear: both}

.box3	{float: left;
	width: 70%}

.box4	{float: left;
	width: 30%}

/* BOX3とBOX4の左右の間隔 */
.box3	{padding-right: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

}

/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {

/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}


/* ########### 1040px以上 ########### */
@media (min-width: 1040px) {

/* 全体の横幅を固定 */
.boxA, .box2-inner, .box5-inner
	{width: 1000px;
	margin-left: auto;
	margin-right: auto}

}

/* ########### テーブル ########### */

section table { width: 100%; }
section th, section td  { padding: 10px; border: 1px solid #ddd; }
section th  { background: #f4f4f4; }
 
/*----------------------------------------------------
  .demo02
----------------------------------------------------*/
.demo02 th  { width: 4%; }
.demo02 td  { width: 4%; }
.demo02 td bgcolor  { width: 4%; }
.demo02 td name  { width: 13%; }
.demo02 td  { text-align: center; }
.demo02 td:first-child  { text-align: left; }
@media only screen and (max-width: 800px) { 
  .demo02 { 
    display: block; 
    width: 100%; 
    margin: 0 -10px;
  }
  .demo02 thead{ 
    display: block; 
    float: left;
    overflow-x:scroll;
  }
  .demo02 tbody{ 
    display: block; 
    width: auto; 
    overflow-x: auto; 
    white-space: nowrap;
  }
  .demo02 th{ 
    display: block;
    width:4%;
  }
  .demo02 td{ 
    display: block;
    width:4%;
  }
  .demo02 td bgcolor{ 
    display: block;
    width:4%;
  }
  .demo02 td name{ 
    display: block;
    width:13%;
  }
  .demo02 tbody tr{ 
    display: inline-block; 
    margin: 0 -3px;
  }
  .demo02 td{ 
    display: block;
  }
}